<?php
session_start();
include('connect.php');
error_reporting(0);

if(isset($_POST["countrymid"]) && !empty($_POST["countrymid"])){
    //Get all state data
	$countrymid=$_POST['countrymid'];
	$_SESSION['selectedcountrymid']=$countrymid;
	$eve="SELECT coursemid,coursename FROM res_coursename_master,res_course_master WHERE res_coursename_master.cnmid=res_course_master.cnmid and res_course_master.collegemid in (select collegemid from res_college_master where countrymid=$countrymid)";
//echo '<option value="'.$eve.'">'.$eve.'</option>';
	$re = mysqli_query($conn, $eve);

    //Count total number of rows
    if(mysqli_num_rows($re) > 0)
	{
		echo '<option value="0">Select</option>';
        while($rt = mysqli_fetch_assoc($re))
		{
			$coursemid=$rt['coursemid'];
			/* $_SESSION['selectedcourse']=$cnmid;
			$collegemid=$rt['collegemid']; */
			$coursename=$rt['coursename'];
			
            echo '<option value="'.$coursemid.'">'.$coursename.'</option>';
        }
    }else{
        echo '<option value="0">Select </option>';
    }
}
?>
